.container-fluid {
    width: 100%;
    max-height: 100vh;
    position: relative;
    overflow: hidden;
    padding: 0;
}
.landing_content {
    width: 100%;
    height: 100vh;
    background-image: url(../static/img/bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.landing_title {
    font-size: 1.6rem;
    font-weight: 700;
    position: absolute;
    left: 1.93325rem;
    top: 2.66675rem;
    color: #808080;
}
.landing_btn {
	width: 20.631rem;
	height: 3.48928125rem;
	line-height: 2.9615625rem;
	font-size: 14px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	position:absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 10%;
	z-index: 10;
	overflow: hidden;
	border-radius: 60px;
	padding: 6px 12px;
	background: rgb(255,83,37);
	background: linear-gradient(0deg, rgba(255,83,37,1) 0%, rgba(255,150,97,1) 100%);
}
.landing_content .logo {
     width: 14.55991875rem;
    height: 8.58rem;
    position: absolute;
    left: 50%;
    top: 8.89375rem;
    transform: translate(-50%,-50%);
    z-index: 15;
}
.landing_icon {
    font-size: 1.4rem;
}
.landing_notice {
    width: 18.525rem;
    border-radius: .32491875rem;
    background: rgba(255,255,255,0.7);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 14.0125rem;
    z-index: 99;
    font-size: .90991875rem;
    color: #333;
    display: flex;
    padding: .81241875rem;
    padding-bottom: 1.4625rem;
    box-shadow: 0 0 .2333rem #666;
}

.landing_notice .landing_text {
    padding: 0.16258125rem;
    max-height: 12.1875rem;
    line-height: 1.21875rem;
    overflow: hidden;
    overflow-y: auto;
    text-indent: 2em;
    padding-top: 0.4875rem;
    color: #333;
    position: unset;
}
/* iPhone6/7/8 */
 @media only screen 
 and (device-width : 375px) 
 and (device-height : 667px) 
 and (-webkit-device-pixel-ratio : 2) {
    .notice {
        top: 5rem;
    }
    .content .logo{
        top: 3.7rem;
    }
 }
 
/* iPhone6/7/8 Plus*/
@media only screen 
and (device-width : 414px) 
and (device-height : 736px) 
and (-webkit-device-pixel-ratio : 3) {
	.notice {
		top: 5rem;
	}
	.content .logo{
		top: 3.7rem;
	}
}
.left_icon {
    height: 1.95rem;
}
.left_icon span {
    font-size: 1.21875rem;
    margin-left: .4875rem;
    font-weight: 600;
    color: #FF3B3B;
    letter-spacing:3px;
}
.load_logo {
    width: 100vw;
    height: 100vh;
    position: relative;
    position: fixed;
    left: 0;
    top: 0;
    background:rgba(0, 0, 0, 0.7);
    z-index: 99;
    display: none;
 }
 #foo {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
 }
 .spinner {
    background-color: #fff;
    color: #fff;
 }